<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="26dp"
        android:layout_marginTop="80dp"
        android:lineSpacingExtra="10dp"
        android:text="登录 更精彩"
        android:textColor="@color/black"
        android:textSize="24dp"
        android:textStyle="bold"></TextView>

    <LinearLayout
        android:layout_weight="1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="26dp"

        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_gray_bg25"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/tab_mine_normal"></ImageView>

            <EditText
                android:id="@+id/et_phone"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:background="@null"
                android:ellipsize="end"
                android:hint="请输入手机号"
                android:inputType="phone"
                android:maxLength="11"
                android:maxLines="1"></EditText>


        </LinearLayout>


        <LinearLayout
            android:id="@+id/ll_pass"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_gray_bg25"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/pwd"></ImageView>

            <EditText
                android:id="@+id/et_pass"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:background="@null"
                android:ellipsize="end"
                android:hint="请输入密码"
                android:inputType="textPassword"
                android:maxLines="1"></EditText>

            <CheckBox
                android:id="@+id/cb"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:button="@null"
                android:checked="true"
                android:drawableStart="@drawable/select_pass">

            </CheckBox>
        </LinearLayout>


        <Button
            android:id="@+id/btn_log"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="40dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_log_btn_bg22"
            android:text="立即登录"
            android:textColor="@color/white"></Button>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="30dp"
            android:orientation="horizontal">

            <TextView
                android:visibility="invisible"
                android:id="@+id/tvForget"
                android:layout_width="wrap_content"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="忘记密码?"
                android:textColor="@color/color_9"
                android:textSize="12dp"></TextView>

            <TextView
                android:id="@+id/tvXyh"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="新用户  "
                android:textColor="@color/color_9"
                android:textSize="12dp"></TextView>

            <TextView
                android:id="@+id/tvZc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="注册"
                android:textColor="@color/mine_top_bg"
                android:textSize="12dp"></TextView>
        </LinearLayout>



    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="40dp"
        android:gravity="center"
        android:orientation="horizontal">

<!--        <CheckBox-->
<!--            android:id="@+id/cb_read"-->
<!--            android:layout_width="20dp"-->
<!--            android:layout_height="20dp"-->
<!--            android:button="@null"-->
<!--            android:checked="false"-->
<!--            android:drawableStart="@drawable/select_read">-->

<!--        </CheckBox>-->

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:text="点击登录即代表同意"
            android:textColor="@color/color_9"
            android:textSize="10dp"></TextView>

        <TextView
            android:id="@+id/tv_yhxy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《用户许可协议》"
            android:textColor="@color/color_yx"
            android:textSize="10dp"></TextView>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="和"
            android:textColor="@color/color_9"
            android:textSize="10dp"></TextView>

        <TextView
            android:id="@+id/tv_yszc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《隐私政策》"
            android:textColor="@color/color_yx"
            android:textSize="10dp"></TextView>
    </LinearLayout>
</LinearLayout>